{
    "name": "4P Standing Idle",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "origin": "OStim4PStandingMFFF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": -500
        },
        {
            "destination": "OStim4PStandingMFFF",
            "priority": -1000,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMFF",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSittingIdle",
            "priority": 0,
            "description": "Sit down.",
            "icon": "OA3PP/4PSitting/4PSittingIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PStandingFellatio",
            "priority": 3000,
            "description": "Be pleasured by {1}'s mouth.",
            "icon": "OA3PP/4PStanding/4PStandingFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PStandingRearSex",
            "priority": 3001,
            "description": "Have sex with them.",
            "icon": "OA3PP/4PStanding/4PStandingRearSex",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "_Ap-4PStandingIdle",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp","idle",
        "intro"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 2,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}